---
apiVersion: v1
items:
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:22:08.475976Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9053"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-2jnzf
    to ip-10-0-134-165.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager-2jnzf.161299fc92079ff4
    namespace: openshift-controller-manager
    resourceVersion: "9068"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.161299fc92079ff4
    uid: 8c25a28b-b750-4091-ae61-6ebacef67342
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-134-165
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:52Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:52Z"
  message: Add eth0 [10.130.0.18/23]
  metadata:
    creationTimestamp: "2020-05-26T14:22:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:22:52Z"
    name: controller-manager-2jnzf.16129a06c3dcefaf
    namespace: openshift-controller-manager
    resourceVersion: "9519"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a06c3dcefaf
    uid: b7a74c63-df46-46d5-9984-988f4dd5cffd
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:52Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:52Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:22:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:52Z"
    name: controller-manager-2jnzf.16129a06cde16e71
    namespace: openshift-controller-manager
    resourceVersion: "9533"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a06cde16e71
    uid: fa257aa5-5794-4b58-bd43-08803a4bfd1d
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:54Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:22:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:54Z"
    name: controller-manager-2jnzf.16129a076473fa9d
    namespace: openshift-controller-manager
    resourceVersion: "9595"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a076473fa9d
    uid: 4bee3ab3-1a4e-4364-a0dd-e7ee917c95e2
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: controller-manager-2jnzf.16129a07728fc524
    namespace: openshift-controller-manager
    resourceVersion: "9598"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a07728fc524
    uid: d099fe5c-6757-4bb7-bad6-3ac256d80781
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: controller-manager-2jnzf.16129a07767d8d6b
    namespace: openshift-controller-manager
    resourceVersion: "9599"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a07767d8d6b
    uid: 9055f159-aeb4-436c-8cb2-149fb28a8c3e
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-2jnzf
    namespace: openshift-controller-manager
    resourceVersion: "9054"
    uid: 0214bb9a-7caa-4ba2-a18a-f21ba006b68f
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: Stopping container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager-2jnzf.16129a1a6022cd61
    namespace: openshift-controller-manager
    resourceVersion: "13386"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-2jnzf.16129a1a6022cd61
    uid: e4c6d410-65f0-4996-a4a8-89ba1cdf5259
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:24:54.276617Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-6dpj9
    namespace: openshift-controller-manager
    resourceVersion: "14416"
    uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-6dpj9
    to ip-10-0-134-165.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:24:54Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:24:54Z"
    name: controller-manager-6dpj9.16129a232c84a846
    namespace: openshift-controller-manager
    resourceVersion: "14420"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-6dpj9.16129a232c84a846
    uid: 27a8e5ca-15a3-4613-8a55-213db129597b
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-162-213
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:56Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-6dpj9
    namespace: openshift-controller-manager
    resourceVersion: "14426"
    uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
  kind: Event
  lastTimestamp: "2020-05-26T14:24:56Z"
  message: Add eth0 [10.130.0.18/23]
  metadata:
    creationTimestamp: "2020-05-26T14:24:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:24:56Z"
    name: controller-manager-6dpj9.16129a23ba412fae
    namespace: openshift-controller-manager
    resourceVersion: "14444"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-6dpj9.16129a23ba412fae
    uid: 46c0a291-47d9-423a-adc9-9a5a1b48738d
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:56Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-6dpj9
    namespace: openshift-controller-manager
    resourceVersion: "14419"
    uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
  kind: Event
  lastTimestamp: "2020-05-26T14:24:56Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:24:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:56Z"
    name: controller-manager-6dpj9.16129a23c3cda802
    namespace: openshift-controller-manager
    resourceVersion: "14449"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-6dpj9.16129a23c3cda802
    uid: 483bf11b-bb8e-4441-b4b9-57330e40dd98
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:57Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-6dpj9
    namespace: openshift-controller-manager
    resourceVersion: "14419"
    uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
  kind: Event
  lastTimestamp: "2020-05-26T14:24:57Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:57Z"
    name: controller-manager-6dpj9.16129a23d35f62a1
    namespace: openshift-controller-manager
    resourceVersion: "14452"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-6dpj9.16129a23d35f62a1
    uid: f85c2660-fda1-4c5f-9fa5-5eb45cfc17fd
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:57Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-6dpj9
    namespace: openshift-controller-manager
    resourceVersion: "14419"
    uid: 24ed1c7a-8d04-43da-8a55-60e8e3fa2863
  kind: Event
  lastTimestamp: "2020-05-26T14:24:57Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:57Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:57Z"
    name: controller-manager-6dpj9.16129a23d5f3c201
    namespace: openshift-controller-manager
    resourceVersion: "14454"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-6dpj9.16129a23d5f3c201
    uid: 70827c68-98b3-47a3-97b2-79949e7456a3
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-134-165.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:24:59.762586Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-bn889
    namespace: openshift-controller-manager
    resourceVersion: "14509"
    uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-bn889
    to ip-10-0-147-37.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:24:59Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:24:59Z"
    name: controller-manager-bn889.16129a247381d826
    namespace: openshift-controller-manager
    resourceVersion: "14513"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-bn889.16129a247381d826
    uid: 02fc2f53-02f6-428c-96b9-53da0a9f3099
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-162-213
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:25:01Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-bn889
    namespace: openshift-controller-manager
    resourceVersion: "14517"
    uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
  kind: Event
  lastTimestamp: "2020-05-26T14:25:01Z"
  message: Add eth0 [10.128.0.23/23]
  metadata:
    creationTimestamp: "2020-05-26T14:25:01Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:25:01Z"
    name: controller-manager-bn889.16129a24f71e49e0
    namespace: openshift-controller-manager
    resourceVersion: "14553"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-bn889.16129a24f71e49e0
    uid: a9f41006-c506-4fff-83bb-e58fe95f84ec
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:25:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-bn889
    namespace: openshift-controller-manager
    resourceVersion: "14511"
    uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
  kind: Event
  lastTimestamp: "2020-05-26T14:25:02Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:25:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:25:02Z"
    name: controller-manager-bn889.16129a2501484cff
    namespace: openshift-controller-manager
    resourceVersion: "14556"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-bn889.16129a2501484cff
    uid: 789560c9-c475-4d3a-a2c1-9f1ed530edc6
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:25:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-bn889
    namespace: openshift-controller-manager
    resourceVersion: "14511"
    uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
  kind: Event
  lastTimestamp: "2020-05-26T14:25:02Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:25:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:25:02Z"
    name: controller-manager-bn889.16129a250e3b4f36
    namespace: openshift-controller-manager
    resourceVersion: "14561"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-bn889.16129a250e3b4f36
    uid: ce0e13d0-76c5-4f8f-aff3-08e60062dee6
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:25:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-bn889
    namespace: openshift-controller-manager
    resourceVersion: "14511"
    uid: b7cc248c-d8a1-471e-ace7-9e50bb6cd4c8
  kind: Event
  lastTimestamp: "2020-05-26T14:25:02Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:25:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:25:02Z"
    name: controller-manager-bn889.16129a251089c45e
    namespace: openshift-controller-manager
    resourceVersion: "14562"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-bn889.16129a251089c45e
    uid: 85741fdc-10d9-483c-bb35-c729e1092d1b
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:22:08.558361Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9085"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-df9nr
    to ip-10-0-147-37.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager-df9nr.161299fc96f0ad9e
    namespace: openshift-controller-manager
    resourceVersion: "9095"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.161299fc96f0ad9e
    uid: a6d12c35-5063-48de-9ac0-8559677d6034
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-134-165
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:51Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:51Z"
  message: Add eth0 [10.128.0.23/23]
  metadata:
    creationTimestamp: "2020-05-26T14:22:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:22:51Z"
    name: controller-manager-df9nr.16129a06abe673dc
    namespace: openshift-controller-manager
    resourceVersion: "9487"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a06abe673dc
    uid: f9734b44-0c0c-42a8-a6f5-56b68e817cb8
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:52Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:52Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:22:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:52Z"
    name: controller-manager-df9nr.16129a06c2e740a4
    namespace: openshift-controller-manager
    resourceVersion: "9518"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a06c2e740a4
    uid: ab205981-d1de-4591-b6c7-4e35b18ed22b
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: controller-manager-df9nr.16129a07703fbc25
    namespace: openshift-controller-manager
    resourceVersion: "9597"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a07703fbc25
    uid: 76e00a17-e331-4b0a-9515-5f39eb873891
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: controller-manager-df9nr.16129a077b084cb3
    namespace: openshift-controller-manager
    resourceVersion: "9600"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a077b084cb3
    uid: 78892003-60e9-4aab-8ef8-9d0340ec1d75
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: controller-manager-df9nr.16129a077cc9dd60
    namespace: openshift-controller-manager
    resourceVersion: "9601"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a077cc9dd60
    uid: 7bd075aa-7760-4f1a-932d-8cafa605e505
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-df9nr
    namespace: openshift-controller-manager
    resourceVersion: "9087"
    uid: 743b3e1c-7ad4-49fc-b61d-4c1ce4cb139f
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: Stopping container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager-df9nr.16129a1a606c925e
    namespace: openshift-controller-manager
    resourceVersion: "13390"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-df9nr.16129a1a606c925e
    uid: ea368b78-72ce-4b50-b5b7-bcbbcd02022c
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-147-37.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:22:08.570942Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9086"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-nbr8j
    to ip-10-0-162-213.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager-nbr8j.161299fc97b0a89c
    namespace: openshift-controller-manager
    resourceVersion: "9092"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.161299fc97b0a89c
    uid: baa50f37-3bc4-438b-9192-b037c59fc940
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-134-165
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9090"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: "2020-05-26T14:22:51Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:22:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:51Z"
    name: controller-manager-nbr8j.16129a06a51ae1c9
    namespace: openshift-controller-manager
    resourceVersion: "9477"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.16129a06a51ae1c9
    uid: 0f05d4c3-2e5a-40d5-ae97-5c3998576cf3
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:06Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9090"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: "2020-05-26T14:23:06Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
  metadata:
    creationTimestamp: "2020-05-26T14:23:06Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:06Z"
    name: controller-manager-nbr8j.16129a0a158a23c5
    namespace: openshift-controller-manager
    resourceVersion: "11550"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.16129a0a158a23c5
    uid: 4ddee1b9-a555-4571-972e-418cf24582c6
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9090"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: "2020-05-26T14:23:26Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:23:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:26Z"
    name: controller-manager-nbr8j.16129a0ec76c2119
    namespace: openshift-controller-manager
    resourceVersion: "11608"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.16129a0ec76c2119
    uid: 629b7e61-dde1-47c7-8577-d34a8fc7db6a
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9090"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: "2020-05-26T14:23:26Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:23:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:26Z"
    name: controller-manager-nbr8j.16129a0ed509b9b4
    namespace: openshift-controller-manager
    resourceVersion: "11611"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.16129a0ed509b9b4
    uid: 3d2366e8-c266-4f42-ad02-1f464a90b59c
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nbr8j
    namespace: openshift-controller-manager
    resourceVersion: "9090"
    uid: aa8a0021-ce10-4579-baca-12b4dcd45404
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: Stopping container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager-nbr8j.16129a1a5dd5f9b6
    namespace: openshift-controller-manager
    resourceVersion: "13380"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nbr8j.16129a1a5dd5f9b6
    uid: 05f8d12f-d83c-4a89-b3e7-35c73ff90c36
  reason: Killing
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:24:48.518392Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-nq7sj
    namespace: openshift-controller-manager
    resourceVersion: "14317"
    uid: f5f62bf3-396f-412a-9ddc-c784b168d437
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-controller-manager/controller-manager-nq7sj
    to ip-10-0-162-213.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:24:48Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:24:48Z"
    name: controller-manager-nq7sj.16129a21d54d0a5b
    namespace: openshift-controller-manager
    resourceVersion: "14321"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nq7sj.16129a21d54d0a5b
    uid: 891d5add-6564-4221-b8d3-f46937febfdc
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-162-213
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:50Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: controller-manager-nq7sj
    namespace: openshift-controller-manager
    resourceVersion: "14328"
    uid: f5f62bf3-396f-412a-9ddc-c784b168d437
  kind: Event
  lastTimestamp: "2020-05-26T14:24:50Z"
  message: Add eth0 [10.129.0.24/23]
  metadata:
    creationTimestamp: "2020-05-26T14:24:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T14:24:50Z"
    name: controller-manager-nq7sj.16129a225420485e
    namespace: openshift-controller-manager
    resourceVersion: "14357"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nq7sj.16129a225420485e
    uid: 23f48338-6ba3-4a14-ba4f-20f6c46ee147
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:50Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nq7sj
    namespace: openshift-controller-manager
    resourceVersion: "14320"
    uid: f5f62bf3-396f-412a-9ddc-c784b168d437
  kind: Event
  lastTimestamp: "2020-05-26T14:24:50Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:c05f920fe77a778dfcd05e0f7b351adf16556c5019d2351d0c5a4c02e2ebec38"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T14:24:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:50Z"
    name: controller-manager-nq7sj.16129a225e6b0e1b
    namespace: openshift-controller-manager
    resourceVersion: "14364"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nq7sj.16129a225e6b0e1b
    uid: fed11e33-0071-460b-a461-b8bcfeb7d0ee
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nq7sj
    namespace: openshift-controller-manager
    resourceVersion: "14320"
    uid: f5f62bf3-396f-412a-9ddc-c784b168d437
  kind: Event
  lastTimestamp: "2020-05-26T14:24:51Z"
  message: Created container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:51Z"
    name: controller-manager-nq7sj.16129a226ad139c8
    namespace: openshift-controller-manager
    resourceVersion: "14372"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nq7sj.16129a226ad139c8
    uid: cba44f2a-c2a1-4e29-95b3-dfb994ae4f26
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:51Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{controller-manager}
    kind: Pod
    name: controller-manager-nq7sj
    namespace: openshift-controller-manager
    resourceVersion: "14320"
    uid: f5f62bf3-396f-412a-9ddc-c784b168d437
  kind: Event
  lastTimestamp: "2020-05-26T14:24:51Z"
  message: Started container controller-manager
  metadata:
    creationTimestamp: "2020-05-26T14:24:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:24:51Z"
    name: controller-manager-nq7sj.16129a2270daff53
    namespace: openshift-controller-manager
    resourceVersion: "14373"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager-nq7sj.16129a2270daff53
    uid: 74589d59-afcd-4c38-aaad-04670ca66aec
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 19
  eventTime: null
  firstTimestamp: "2020-05-26T14:17:30Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "4081"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:18:47Z"
  message: 'Error creating: pods "controller-manager-" is forbidden: unable to validate
    against any security context constraint: []'
  metadata:
    creationTimestamp: "2020-05-26T14:17:30Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:18:47Z"
    name: controller-manager.161299bbed8a30e9
    namespace: openshift-controller-manager
    resourceVersion: "6231"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299bbed8a30e9
    uid: 3630ade3-a45e-4f24-93a4-bdecba57e282
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Warning
- apiVersion: v1
  count: 16
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "6224"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:20:08Z"
  message: 'Error creating: pods "controller-manager-" is forbidden: unable to validate
    against any security context constraint: []'
  metadata:
    creationTimestamp: "2020-05-26T14:19:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:20:08Z"
    name: controller-manager.161299d6c6253286
    namespace: openshift-controller-manager
    resourceVersion: "7304"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299d6c6253286
    uid: b1f7f93d-bade-4064-8dd8-021fb86d6f7b
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:21:42Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "7297"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:21:42Z"
  message: 'Error creating: Internal error occurred: admission plugin "image.openshift.io/ImagePolicy"
    failed to complete mutation in 13s'
  metadata:
    creationTimestamp: "2020-05-26T14:21:42Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:21:42Z"
    name: controller-manager.161299f6a25f2734
    namespace: openshift-controller-manager
    resourceVersion: "8741"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299f6a25f2734
    uid: 3698cdfb-30d2-4e20-94a6-e70a3c849c82
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:08Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "7297"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:22:08Z"
  message: 'Created pod: controller-manager-2jnzf'
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager.161299fc9112bd30
    namespace: openshift-controller-manager
    resourceVersion: "9056"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299fc9112bd30
    uid: 31336419-ec7e-4498-a70d-3c6a02bb7ca0
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:08Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "7297"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:22:08Z"
  message: 'Created pod: controller-manager-df9nr'
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager.161299fc96c097f4
    namespace: openshift-controller-manager
    resourceVersion: "9094"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299fc96c097f4
    uid: 04ce5d7e-0dc8-4b32-995a-10fe7432f072
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:08Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "7297"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:22:08Z"
  message: 'Created pod: controller-manager-nbr8j'
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: controller-manager.161299fc96c1668c
    namespace: openshift-controller-manager
    resourceVersion: "9104"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.161299fc96c1668c
    uid: 00a5fe03-88c6-474b-880f-b28f00421bfb
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "13368"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: 'Deleted pod: controller-manager-2jnzf'
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager.16129a1a5ca5efe3
    namespace: openshift-controller-manager
    resourceVersion: "13375"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a1a5ca5efe3
    uid: 36249663-e342-45b5-8579-eafbb49d0e79
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "13368"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: 'Deleted pod: controller-manager-nbr8j'
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager.16129a1a5d9aa00e
    namespace: openshift-controller-manager
    resourceVersion: "13379"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a1a5d9aa00e
    uid: e117545d-4050-4799-95b5-8ac84dfca02b
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:16Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "13368"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:16Z"
  message: 'Deleted pod: controller-manager-df9nr'
  metadata:
    creationTimestamp: "2020-05-26T14:24:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:16Z"
    name: controller-manager.16129a1a5ecbb00c
    namespace: openshift-controller-manager
    resourceVersion: "13388"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a1a5ecbb00c
    uid: b514b603-af7c-48a3-874b-e9761b5a7db7
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:48Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "14302"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:48Z"
  message: 'Created pod: controller-manager-nq7sj'
  metadata:
    creationTimestamp: "2020-05-26T14:24:48Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:48Z"
    name: controller-manager.16129a21d45ab6d9
    namespace: openshift-controller-manager
    resourceVersion: "14318"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a21d45ab6d9
    uid: d5ef1585-519c-4013-9610-1010a6d3cc61
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:54Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "14382"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:54Z"
  message: 'Created pod: controller-manager-6dpj9'
  metadata:
    creationTimestamp: "2020-05-26T14:24:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:54Z"
    name: controller-manager.16129a232b63b0e6
    namespace: openshift-controller-manager
    resourceVersion: "14418"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a232b63b0e6
    uid: fab09215-165c-4193-bd8e-c96ce6b37fb7
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:24:59Z"
  involvedObject:
    apiVersion: apps/v1
    kind: DaemonSet
    name: controller-manager
    namespace: openshift-controller-manager
    resourceVersion: "14475"
    uid: e0c4fe1d-c617-46eb-8eb3-c0674b46c4e4
  kind: Event
  lastTimestamp: "2020-05-26T14:24:59Z"
  message: 'Created pod: controller-manager-bn889'
  metadata:
    creationTimestamp: "2020-05-26T14:24:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:59Z"
    name: controller-manager.16129a2472a8d6f7
    namespace: openshift-controller-manager
    resourceVersion: "14512"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/controller-manager.16129a2472a8d6f7
    uid: 59eec88f-cfb6-404e-aa3b-087feb0b506a
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: daemonset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:55Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-master-controllers
    namespace: openshift-controller-manager
    resourceVersion: "9602"
    uid: d056e46c-98ca-4ffb-ba3d-b7ad44bbd09a
  kind: Event
  lastTimestamp: "2020-05-26T14:22:55Z"
  message: controller-manager-2jnzf became leader
  metadata:
    creationTimestamp: "2020-05-26T14:22:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2020-05-26T14:22:55Z"
    name: openshift-master-controllers.16129a07824dedc1
    namespace: openshift-controller-manager
    resourceVersion: "9603"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/openshift-master-controllers.16129a07824dedc1
    uid: 0b37f2f9-bea6-4d34-b81a-5e0543a789d5
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:25:54Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-master-controllers
    namespace: openshift-controller-manager
    resourceVersion: "15110"
    uid: d056e46c-98ca-4ffb-ba3d-b7ad44bbd09a
  kind: Event
  lastTimestamp: "2020-05-26T14:25:54Z"
  message: controller-manager-nq7sj became leader
  metadata:
    creationTimestamp: "2020-05-26T14:25:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2020-05-26T14:25:54Z"
    name: openshift-master-controllers.16129a311b6e701e
    namespace: openshift-controller-manager
    resourceVersion: "15111"
    selfLink: /api/v1/namespaces/openshift-controller-manager/events/openshift-master-controllers.16129a311b6e701e
    uid: 422e1879-e5a8-4d07-866c-4ef6564fc1a3
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-controller-manager
  type: Normal
kind: EventList
metadata:
  resourceVersion: "54343"
  selfLink: /api/v1/namespaces/openshift-controller-manager/events
